* {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "proxima-nova", sans-serif;
    font-weight: 500;
}

#vue-landing-page {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    min-height: 100vh;
}

html {
    scroll-behavior: smooth;
}

a {
    cursor: pointer;
    text-decoration: none !important;
}

#vue-landing-page h1 {
    font-size: 49px;
    font-weight: 700;
    line-height: 59px;
    letter-spacing: 0.1vw;
}

#vue-landing-page h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 50px;
}

#vue-landing-page h3,
#vue-landing-page h3 span {
    font-size: 24px;
    font-weight: 800;
    line-height: 2.3vw;
}

#vue-landing-page p {
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
}

#vue-landing-page {
    width: 100%;
    max-width: 100%;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -js-display: flex;
    position: relative;
}

#vue-landing-page h1,
#vue-landing-page h2,
#vue-landing-page h3,
#vue-landing-page h4,
#vue-landing-page h5,
#vue-landing-page p {
    color: #000;
    text-transform: none;
}

#vue-landing-page p {
    font-weight: 400;
}

#vue-landing-page .university-shop-block,
#vue-landing-page .bundle-section,
#vue-laniding-page .videos,
#vue-laniding-page .resources-section {
    margin-top: 3em !important;
    margin-bottom: 4em !important;
}

#vue-landing-page .university-shop-block .container .jpp-main-categories,
.jpp-main-categories {
    margin-bottom: 0 !important;
}

#vue-landing-page .light {
    font-weight: 300;
}

#vue-landing-page .image-container img {
    width: auto;
    height: auto;
}

#vue-landing-page .dream-container .blue-button,
#vue-landing-page .bundle-section .container-fluid .container .col-lg-12 .col-lg-3 a,
#vue-landing-page .contact-team .blue-button,
#vue-landing-page .resources-box .blue-button,
#vue-landing-page .trusted-source.getting-started .blue-button {
    background-color: #F58220 !important;
    border: 1px solid #F58220 !important;
    line-height: 20px !important;
    text-align: center;
}

#vue-landing-page .contact-team .blue-button:hover,
#vue-landing-page .resources-box .blue-button:hover {
    -webkit-box-shadow: 0 0 12px 0 rgba(0, 0, 0, .16);
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, .16);
    -webkit-transition: all .24s ease, height 0s;
    -o-transition: all .24s ease, height 0s;
    transition: all .24s ease, height 0s;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
}

.jpp-page-nav {
    height: auto !important;
    max-height: inherit !important;
}

a.shop-new {
    width: 216px;
    height: 40px;
    background: #0088ce;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
    display: block;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 16px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

a.shop-new:hover {
    -webkit-box-shadow: 0 0 24px rgba(2, 2, 2, 0.12);
    box-shadow: 0 0 24px rgba(2, 2, 2, 0.12);
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.shop-all-button a {
    background-color: #000;
}

div[data-content-type="row"][data-appearance="contained"] {
    width: 806px;
    max-width: calc(100% - 32px);
    margin: 0 auto;
}

.tile.shop-all-btn.shop-all-button {
    margin-top: 40px;
}

.mainwrap.roland section {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}


/*! Flickity css */
.flickity-enabled {
    position: relative;
}

.flickity-enabled:focus {
    outline: 0;
}

.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
}

.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
}

.shop-section .flickity-slider {
    margin-left: 15px;
}

.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

.flickity-button {
    position: absolute;
    background: hsla(0, 0%, 100%, .75);
    border: none;
    color: #333;
}

.flickity-button:hover {
    cursor: pointer;
}

.flickity-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px #19f;
}

.flickity-button:active {
    opacity: .6;
}

.flickity-button:disabled {
    opacity: .3;
    cursor: auto;
    pointer-events: none;
}

.flickity-button-icon {
    fill: currentColor;
}

.flickity-prev-next-button {
    top: 50%;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    transform: translateY(-50%);
}

.flickity-prev-next-button.previous {
    left: 10px;
}

.flickity-prev-next-button.next {
    right: 10px;
}

.flickity-rtl .flickity-prev-next-button.previous {
    left: auto;
    right: 10px;
}

.flickity-rtl .flickity-prev-next-button.next {
    right: auto;
    left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
}

.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -60px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}

.flickity-rtl .flickity-page-dots {
    direction: rtl;
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 8px;
    background: #FFFFFF4D;
    border-radius: 50%;
    border: 1px solid #707070;
    cursor: pointer;
}

#vue-landing-page .carousel-section .flickity-page-dots .dot.dot {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 8px;
    background: #D9D9D9;
    border-radius: 50%;
    border: 1px solid #707070;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected,
#vue-landing-page .carousel-section .flickity-page-dots .dot.dot.is-selected {
    opacity: 1;
    background: #fff;
}

.flickity-button {
    position: absolute;
    background: hsla(0, 0%, 100%, 0.75);
    border: none;
    color: #333;
}

.flickity-button:hover {
    cursor: pointer;
}

.flickity-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px #19f;
}

.flickity-button:active {
    opacity: 0.6;
}

.flickity-button:disabled {
    opacity: 0.3;
    cursor: auto;
    pointer-events: none;
}


#vue-landing-page .mainwrap.roland .printer-nav-bar .nav-wrap a {
    font-weight: 900 !important;
}

/* Header Css  */

#vue-landing-page .maker-header .header-section img {
    width: 100%;
}

#vue-landing-page .maker-header.mobile,
#vue-landing-page .maker-header.tablet {
    display: none;
}

#vue-landing-page .maker-header .header-section {
    position: relative;
}

@media (min-width: 768px) and (max-width: 1200px) {

    #vue-landing-page .maker-header.web,
    #vue-landing-page .maker-header.mobile {
        display: none !important;
    }

    #vue-landing-page .maker-header.tablet {
        display: block !important;
    }
}

@media (min-width: 320px) and (max-width: 767px) {


    #vue-landing-page .maker-header.mobile {
        display: block !important;
    }

    #vue-landing-page .maker-header.web,
    #vue-landing-page .maker-header.tablet {
        display: none !important;
    }
}

@media screen and (max-width: 319px) {

    #vue-landing-page .maker-header.mobile {
        display: block !important;
    }

    #vue-landing-page .maker-header.web,
    #vue-landing-page .maker-header.tablet {
        display: none !important;
    }
}




/* Shop Sheet Css */


#vue-landing-page .hand-product,
#vue-landing-page .shop-section#shop-products,
#vue-landing-page .seo-content,
#vue-landing-page .resources-section {
    margin-top: 30px !important;
    margin-bottom: 50px !important;
}


#vue-landing-page .shop-section#shop-diode-laser-and-supplies{
    margin-top: 0 !important;
    margin-bottom: 50px !important;
}

#vue-landing-page .shop-section#shop-diode-laser-and-supplies .shop-button.simple-title h5 {
    padding: 10px 40px !important;
    font-size: 14px !important;
}


@media (min-width: 768px) and (max-width: 1200px) {
    #vue-landing-page .shop-section h2.shop-head {
        padding: 15px 0;
    }

}


@media (min-width: 320px) and (max-width: 767px) {

    #vue-landing-page .shop-section#shop-diode-laser-and-supplies,
    #vue-landing-page .hand-product,
    #vue-landing-page .shop-section#shop-products,
    #vue-landing-page .seo-content,
    #vue-landing-page .resources-section {
        margin-top: 20px !important;
        margin-bottom: 40px !important;
    }

    #vue-landing-page .shop-section h2.shop-head {
        padding: 15px 0 !important;
    }
}

#vue-landing-page .shop-section .container h2 {
    padding-bottom: 15px !important;
}


#vue-landing-page .shop-section h2.shop-head {
    padding: 15px 0 20px 0 !important;
}

.align-middle {
    display: flex;
    height: 100%;
    align-items: center;
}

div[data-content-type="row"]>.shop-trending-categories .card-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    z-index: 4;
    max-width: 100%;
    justify-content: space-evenly;
}

div[data-content-type="simple_cards"] .card.simple-tile {
    height: 200px;
    min-height: 200px;
}

div[data-content-type="simple_cards"] .card.simple-tile h5 {
    bottom: -15px;
}

div[data-content-type="row"]>.shop-trending-categories .card-wrapper .card {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.32s ease;
    transition: 0.32s ease;
    width: 15.66% !important;
}

div[data-content-type="row"]>.shop-trending-categories .card-wrapper .card:hover {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}

div[data-content-type="row"]>.shop-trending-categories .card-wrapper .card .image-wrapper {
    width: 150px;
}

div[data-content-type="row"]>.shop-trending-categories .card-wrapper .shop-button {
    height: 200px;
    min-height: 200px;
}


div[data-content-type="row"]>.shop-trending-categories .card-wrapper .shop-button a {
    text-decoration: none !important;
}

div[data-content-type="row"]>.shop-trending-categories .card-wrapper .shop-button h5 {
    background: #0088ce;
    color: #fff;
    padding: 5px 15px;
}

@media (min-width: 1400px) {
    div[data-content-type="row"]>.shop-trending-categories .card-wrapper {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        max-width: 85%;
    }
}

@media (max-width: 1024px) {
    div[data-content-type="row"]>.shop-trending-categories .card-wrapper .card {
        width: 230px !important;
    }

    div[data-content-type="row"]>.shop-trending-categories .card-wrapper .shop-button {
        width: 230px !important;
        display: flex;
        justify-content: center;
    }

    div[data-content-type="simple_cards"] .card.simple-tile {
        overflow: visible;
        height: auto;
    }

    div[data-content-type="row"]>.shop-trending-categories .card-wrapper .card:hover {
        transform: inherit;
        -webkit-transform: inherit;
    }

    div[data-content-type="simple_cards"] .card.simple-tile h5 {
        font-size: 16px !important;
    }
}

#vue-landing-page .shop-diode-image-wrapper,
#vue-landing-page .shop-diode-image-wrapper img {
    width: 200px !important;
    max-width: none;
}

.shop-diode-card-wrapper {
    justify-content: space-around !important;
}


@media(max-width:1199px) {

    #vue-landing-page .shop-diode-image-wrapper,
    #vue-landing-page .shop-diode-image-wrapper img {
        width: 165px !important;
        max-width: none;
    }

}

@media(max-width:1024px) {

    #vue-landing-page .shop-diode-image-wrapper,
    #vue-landing-page .shop-diode-image-wrapper img {
        width: 200px !important;
        max-width: none;
    }

    .shop-diode-card-wrapper {
        justify-content: center !important;
    }
}

/* hand Selected product css  */

#vue-landing-page .hand-product {
    margin-top: 70px;
    margin-bottom: 60px;
}

#vue-landing-page .hand-product .title-head {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 40px;
}

#vue-landing-page .hand-product .title-head h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;

}

#vue-landing-page .hand-product .title-head h3 {
    font-size: 32px;
    font-weight: 300;
    margin-top: 0px;
}

#vue-landing-page .hand-product .product-box {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

}

#vue-landing-page .hand-product .product-box .box {
    font-size: 24px;
    font-weight: 700;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    margin: 0 2% 0 2%;
    padding: 15px;
    width: 30%;
}

#vue-landing-page .hand-product .product-box .box img {
    width: 100px;
    max-width: 100px;
}

#vue-landing-page .hand-product .product-box .box h5 {
    line-height: 2;
    font-size: 24px;
    margin: 0;
}

#vue-landing-page .hand-product .product-box .box p {
    width: 90%;
    margin: auto;
}

@media (min-width:768px) and (max-width:1200px) {

    #vue-landing-page .mainwrap.roland .hand-product .title-head h2 {
        font-size: 34px !important;
        line-height: 36px !important;
    }

    #vue-landing-page .mainwrap.roland .hand-product .title-head h3 {
        font-size: 24px !important;
        line-height: 26px !important;
    }

    #vue-landing-page .mainwrap.roland .hand-product .product-box {
        flex-wrap: wrap;
    }

    #vue-landing-page .mainwrap.roland .hand-product .product-box .box {
        width: 45%;
        margin-bottom: 30px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {

    #vue-landing-page .mainwrap.roland .hand-product .product-box {
        flex-wrap: wrap;
    }

    #vue-landing-page .mainwrap.roland .hand-product h2 {
        font-size: 32px !important;
        line-height: 34px !important;
    }

    #vue-landing-page .hand-product .title-head {
        margin-top: 0;
    }

    #vue-landing-page .mainwrap.roland .hand-product h3 {
        font-size: 22px !important;
        line-height: 24px !important;
    }

    #vue-landing-page .mainwrap.roland .hand-product .product-box .box {
        width: auto;
        margin-bottom: 30px;
    }

    #vue-landing-page .mainwrap.roland .hand-product .product-box .box h5 {
        line-height: 1.4;
    }
}




/* Make More in color css  */
#vue-landing-page .more-color .main-div.tablet,
#vue-landing-page .more-color .main-div.mobile {
    display: none !important;

}

#vue-landing-page .more-color .main-div.web {
    display: block !important;
}

#vue-landing-page .more-color .content .shop-button.align-middle.text-only {
    padding: 10px 55px !important;
    font-size: 14px !important;
}


@media (min-width: 768px) and (max-width: 1200px) {

    #vue-landing-page .more-color .main-div.mobile,
    #vue-landing-page .more-color .main-div.web {
        display: none !important;

    }

    #vue-landing-page .more-color .main-div.tablet {
        display: block !important;
    }
}

@media (min-width: 320px) and (max-width: 767px) {

    #vue-landing-page .more-color .main-div.tablet,
    #vue-landing-page .more-color .main-div.web {
        display: none !important;

    }

    #vue-landing-page .more-color .main-div.mobile {
        display: block !important;
    }

}

#vue-landing-page .more-color .main-div .image {
    position: relative;
    z-index: 1;
}

#vue-landing-page .more-color .main-div .image img {
    width: 100%;
}

#vue-landing-page .more-color .main-div .content {
    position: absolute;
    z-index: 2;
    width: 20%;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 3%;
}


#vue-landing-page .more-color .main-div .content h2 {
    font-size: 32px;
    line-height: 1;
    color: #fff;
}

#vue-landing-page .more-color .main-div .content p {
    color: #fff;
}

#vue-landing-page .more-color .main-div .content a {
    background-color: #1591D2;
}

#vue-landing-page .more-color .main-div .content h5 {
    padding: 12px 40px;
    font-size: 14px;
    color: #fff;
    margin: 0;
}

#vue-landing-page .more-color .main-div .content .shop-button {
    justify-content: center;
}

/* Shop Equipment css  */

#vue-landing-page .mainwrap .personalize-your-drinkware .jpp-component-slider {
    outline: none;
}

#vue-landing-page .mainwrap .mainwrap.roland .personalize-your-drinkware .flickity-page-dots .dot {
    width: 20px !important;
    height: 20px !important;
}

#vue-landing-page .mainwrap .personalize-your-drinkware {
    position: relative;
    padding-bottom: 100px;
    padding-top: 40px;
    background-color: #F8F8F8;
}

#vue-landing-page .personalize-your-drinkware .col-lg-12 .title {
    font-size: 40px !important;
    line-height: 48px !important;
    font-weight: 800 !important;
}

#vue-landing-page .personalize-your-drinkware .col-lg-12 .title span {
    font-size: 40px !important;
    line-height: 49px !important;
    font-weight: 300 !important;
}

#vue-landing-page .personalize-your-drinkware .carousel-cell {
    width: calc((100% - 20px) / 3);
    margin-right: 10px;
    background-color: #fff;
    height: auto;
    border-radius: 8px;
}

#vue-landing-page .personalize-your-drinkware .carousel-cell:hover {
    -webkit-box-shadow: 0px 0px 12px rgba(2, 2, 2, 0.12);
    box-shadow: 0px 0px 12px rgba(2, 2, 2, 0.12);
}

#vue-landing-page .personalize-your-drinkware .carousel-cell:hover .product-name {
    color: #0088CE;
}

#vue-landing-page .personalize-your-drinkware .carousel-cell:hover .shop {
    color: #f58220;
}

#vue-landing-page .personalize-your-drinkware .carousel-cell .image-container {
    height: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px;
}

#vue-landing-page .personalize-your-drinkware .carousel-cell .product-name {
    color: #021938;
    font-size: 24px !important;
    font-weight: 800 !important;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0;
}

#vue-landing-page .personalize-your-drinkware .carousel-cell .shop {
    color: #021938;
    font-size: 22px;
    font-weight: 500 !important;
    text-align: center;
    padding: 0 0 25px;
    margin: 0;
    top: -8px;
}

#vue-landing-page .mainwrap.roland .personalize-your-drinkware .flickity-page-dots .dot.dot.is-selected {
    background-color: #fff;
}

#vue-landing-page .mainwrap.roland .personalize-your-drinkware .flickity-page-dots .dot {
    background-color: #D9D9D9;
}


@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    #vue-landing-page .personalize-your-drinkware .carousel-cell .shop {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    #vue-landing-page .personalize-your-drinkware .carousel-cell .image-container {
        height: 220px !important;
    }

    #vue-landing-page .personalize-your-drinkware .carousel-cell {
        height: auto !important;
    }

    #vue-landing-page .personalize-your-drinkware .flickity-viewport {
        height: 320px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    #vue-landing-page .personalize-your-drinkware .carousel-cell .product-name {
        font-size: 18px !important;
        line-height: 22px !important;
    }

    #vue-landing-page .personalize-your-drinkware .carousel-cell {
        height: auto !important;
    }
}

#vue-landing-page .personalize-your-drinkware .flickity-viewport {
    height: 390px !important;
}


@media (max-width: 991px) {
    #vue-landing-page .personalize-your-drinkware .carousel-cell {
        width: calc((100% - 20px) / 2);
        height: 100%;
    }
}

@media (max-width: 767px) {
    #vue-landing-page .personalize-your-drinkware .carousel-cell {
        width: 100%;
        height: 380px !important;
    }

    #vue-landing-page #vue-landing-page .personalize-your-drinkware .flickity-viewport {
        height: 390px !important;
    }

    #vue-landing-page .mainwrap .personalize-your-drinkware {
        padding-top: 20px;
    }
}

/* Double Slider  css*/

.mainwrap.roland .inspired-section .inspired-background {
    background: #0C7CB2 !important;
}

.mainwrap.roland .inspired-section .download-all:hover {
    color: #F58220;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

    #vue-landing-page .mainwrap.roland .inspired-section h3 {
        font-size: 20px !important;
        line-height: 22px !important;
    }

    #vue-landing-page .mainwrap.roland .inspired-section h2 {
        font-size: 32px !important;
        line-height: 38px !important;
    }

}





/* Videos Section  */

#vue-laniding-page .videos {
    margin-top: 3em !important;
    margin-bottom: 4em !important;
}

#vue-landing-page div[data-content-type=row].how-to-videos h3 {
    font-size: 2.7vw !important;
    line-height: 3.2vw !important;
    margin: 0;
    color: #353535 !important;
    font-weight: 700 !important;
}

#vue-landing-page .how-to-videos .pagebuilder-column-group {
    display: flex !important;
}

div[data-content-type=row].how-to-videos p {
    font-weight: 400 !important;
    font-size: 26px !important;
    line-height: 28px !important;
    width: 90%;
    color: #000 !important;
}

div[data-content-type=row].how-to-videos {
    background: #f1efef;
    padding: 50px 24px 50px 50px;
    margin: 40px 0 40px 0;
}


@media (max-width:768px) {
    #vue-landing-page div[data-content-type=row].how-to-videos h3 {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    div[data-content-type=row].how-to-videos .maker-skills-slider .video {
        width: calc(100vw - 48px) !important;
        min-width: 100% !important;
    }

    .videos .pagebuilder-button-primary {
        margin-bottom: 20px;
        padding: 13px 45px !important;
    }
}

@media (max-width:991px) {
    div[data-content-type=row].how-to-videos {
        border: 24px solid #fff;
        padding: 20px 24px;
        margin: 20px 0;
    }
}

div[data-content-type=row].how-to-videos>div {
    margin-top: 0 !important;
}

div[data-content-type=row].how-to-videos .pagebuilder-column[data-pb-style=BLI70I1],
div[data-content-type=row].how-to-videos .pagebuilder-column[data-pb-style=E4H4YL3],
div[data-content-type=row].how-to-videos .pagebuilder-column[data-pb-style=O2JM7NR],
div[data-content-type=row].how-to-videos .pagebuilder-column[data-pb-style=U3N2JSC] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

div[data-content-type=row].how-to-videos .pagebuilder-column[data-pb-style=IDVU44E] {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 33.3333%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}

div[data-content-type=row].how-to-videos .pagebuilder-column[data-pb-style=O2JM7NR] {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 66.6667%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

.videos .pagebuilder-button-primary {
    width: 190px;
    text-align: center;
}

div[data-content-type=row].how-to-videos .pagebuilder-column:nth-of-type(2) {
    overflow-x: scroll;
}

div[data-content-type=row].how-to-videos .pagebuilder-column:nth-of-type(2)::-webkit-scrollbar {
    height: 12px;
}

div[data-content-type=row].how-to-videos .pagebuilder-column:nth-of-type(2)::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background: #707070;
}

div[data-content-type=row].how-to-videos h1 {
    margin-bottom: 0;
}

div[data-content-type=row].how-to-videos h3 {
    margin-top: 0;
    font-weight: 400;
}

div[data-content-type=row].how-to-videos .maker-skills-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 16px;
}

div[data-content-type=row].how-to-videos .maker-skills-slider .video {
    border-radius: 8px;
    background: #fff;
    margin-right: 16px;
    width: 420px;
    min-width: 420px;
}

#vue-landing-page .maker-skills-slider .video h5 {
    font-weight: 500 !important;
    color: #353535;
    font-size: 23px;
    line-height: 29px;
    margin: 20px 30px !important;
    height: 100%;
}

#vue-landing-page .maker-skills-slider .video span {
    font-weight: 500 !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-size: 20px;
    line-height: 29px;
}

#vue-landing-page .maker-skills-slider .video:hover span {
    color: #f58220;
}

div[data-content-type=row].how-to-videos .maker-skills-slider .video a {
    padding: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

div[data-content-type=row].how-to-videos .maker-skills-slider .video a h5 {
    font-size: 16px;
    color: #000;
    font-weight: 600 !important;
    text-transform: none;
    text-align: center;
}

div[data-content-type=row].how-to-videos .maker-skills-slider .video a .watch {
    font-size: 14px;
    color: #0088CE;
    text-align: center;
    display: block;
}

div[data-content-type=row].how-to-videos [data-content-type=button-item] [data-element=link] {
    min-width: 170px;
    text-align: center;
}

.videos .pagebuilder-button-primary span {
    font-weight: 600 !important;
    text-transform: capitalize;
    font-size: 16px !important;
    line-height: 20px !important;

}

@media only screen and (min-width: 768px) and (max-width: 1200px) {

    .videos .how-to-videos p {
        text-align: start;
        width: 90% !important;
    }

    #shop-materials .category-tiles h3,
    .videos h1,
    .videos p {
        text-align: center;
    }

    .videos .pagebuilder-button-primary {
        margin: 0;
        display: table;
        width: auto;
    }
}


@media only screen and (min-width: 320px) and (max-width: 767px) {

    #vue-landing-page .videos .how-to-videos h3,
    #vue-landing-page .videos .how-to-videos p,
    #vue-landing-page .videos .how-to-videos div[data-content-type=button-item] {
        text-align: center;
    }

    #vue-landing-page .videos .how-to-videos h3 {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    #vue-landing-page .maker-skills-slider .video h5 {
        font-size: 16px;
        line-height: 20px;
        margin: 20px 10px !important;
    }

    #vue-landing-page .maker-skills-slider .video span {
        font-size: 14px;
        line-height: 20px;
        margin: 0;
    }
}

@media screen and (max-width: 319px) {

    #vue-laniding-page .laser-comparison-table #vue-laniding-page .videos #vue-laniding-page .resources-section {
        margin-top: 2em !important;
        margin-bottom: 2em !important;
    }


    #vue-landing-page div[data-content-type=row].how-to-videos h3 {
        font-size: 22px !important;
        line-height: 26px !important;
    }

    #vue-landing-page .videos .pagebuilder-button-primary a {
        width: 95%;
        font-size: 12px !important;
        word-wrap: break-word;
    }

    div[data-content-type=row].how-to-videos {
        padding: 20px 14px;
        margin: 0px;
    }

    #vue-landing-page div[data-content-type=row].how-to-videos h3,
    #vue-landing-page .videos .pagebuilder-button-primary {
        text-align: center;
    }

    #vue-landing-page div[data-content-type=row].how-to-videos p {
        font-size: 16px;
        text-align: center;
        width: auto !important;
    }

    #vue-landing-page .videos .pagebuilder-button-primary {
        width: 100%;
        margin-bottom: 20px;
    }

    #vue-landing-page .videos .pagebuilder-button-primary span {
        font-size: 12px !important;
        line-height: 18px !important;
    }

    div[data-content-type=row].how-to-videos .pagebuilder-column[data-pb-style=O2JM7NR] {
        width: 33.33%;
    }

    #vue-landing-page .maker-skills-slider .video h5 {
        font-size: 18px;
        line-height: 22px;
        margin: 10px !important;
    }

    #vue-landing-page .maker-skills-slider .video span {
        font-size: 14px;
        line-height: 16px;
        margin-top: 15px;
    }

}

/* Product Guide Css  */

#vue-landing-page .mainwrap.roland .product-guide .container {
    z-index: 2 !important;
}

#vue-landing-page .product-guide .main-content {
    width: 100%;
}

#vue-landing-page .product-guide .carousel-third.tablet {
    display: none !important;
}

#vue-landing-page .mainwrap.roland .product-guide {
    margin-top: 2em !important;
    margin-bottom: 30px !important;
    padding-bottom: 3em !important;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {

    #vue-landing-page .mainwrap.roland .product-guide {
        margin-top: 2em;
        margin-bottom: 30px;
        padding-bottom: 3em;
    }

    #vue-landing-page .product-guide .carousel-third.tablet {
        display: block !important;
    }

    #vue-landing-page .product-guide .carousel-second.web {
        display: none !important;
    }

    #vue-landing-page .product-guide .main-content .image-content {
        left: 0px !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

    #vue-landing-page .mainwrap.roland .product-guide {
        margin-top: 2em !important;
        margin-bottom: 30px !important;
        padding-bottom: 3em !important;
    }

    #vue-landing-page .product-guide .carousel-third.tablet {
        display: block !important;
    }

    #vue-landing-page .product-guide .carousel-second.web {
        display: none !important;
    }

    #vue-landing-page .product-guide .main-content .image-content {
        left: 0% !important;
    }
}

#vue-landing-page .product-guide .main-content .image-content {
    position: relative;
    z-index: 2;
    left: 30%;
}

#vue-landing-page .product-guide .main-content .text-content {
    position: absolute;
    top: 50%;
    left: 9%;
    transform: translateY(-50%);
    z-index: 3;
    padding: 58px 15px 58px 15px;
    background-color: #004F9D;
    color: #fff;
    width: 28%;
}

#vue-landing-page .product-guide .main-content .text-content h3 {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 0;
}

#vue-landing-page .product-guide .main-content .text-content h2 {
    font-size: 50px;
    font-weight: 900;
    color: #fff;
    margin-top: 0;
    margin-bottom: 10px;
}

#vue-landing-page .product-guide .main-content .text-content a {
    text-decoration: underline !important;
    color: #fff;
    transition: 0.2s;
}

#vue-landing-page .product-guide .main-content .text-content a:hover {
    color: #F58220;
}



/* Resource Section  */
.mainwrap.roland .resources-section {
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 3em;
    padding-bottom: 5em;
    background-color: #fff;
}

#vue-landing-page .mainwrap.roland .resources-section h2 {
    font-size: 40px;
    line-height: 42px;
    margin: 0;
}

@media (max-width: 767px) {
    .mainwrap.roland .resources-section {
        padding-top: 1em;
        padding-bottom: 2em;
    }
}

.mainwrap.roland .resources-section .resources-section-background {
    z-index: -1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    top: 0;
    bottom: 0;
    background-color: #FAFAFA;
    margin-bottom: 0;
    margin-top: 0;
}

.mainwrap.roland .resources-section h2,
.mainwrap.roland .resources-section p {
    text-align: center;
    margin-left: 25% !important;
    margin-right: 25% !important;
}

@media (max-width: 991px) {

    .mainwrap.roland .resources-section h2,
    .mainwrap.roland .resources-section p {
        margin-left: 10% !important;
        margin-right: 10% !important;
    }
}

.mainwrap.roland .resources-section>div {
    margin-top: 5em;
    /* margin-bottom: 5em; */
}

@media (max-width: 767px) {
    .mainwrap.roland .resources-section>div {
        margin-top: 3em;
    }

    .mainwrap.roland .resources-section>div+div.container {
        margin-top: 0;
    }

    #vue-landing-page .mainwrap.roland .resources-section .big-buttons a h3 {
        line-height: 1.2;
    }
}

.mainwrap.roland .resources-section .resources-box {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
    min-height: 300px;
    background: #004F9D;
}

@media (max-width: 991px) {
    .mainwrap.roland .resources-section .resources-box {
        margin-bottom: 28px;
    }
}

.mainwrap.roland .resources-section .resources-box .row {
    min-height: 300px;
}

.mainwrap.roland .resources-section .resources-box .row .col-12 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mainwrap.roland .resources-section .resources-box .icolor-documents-outer {
    display: block !important;
}

.mainwrap.roland .resources-section .resources-box .icolor-documents {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/flux-lasers/images/FluxDocumentsLifestyle.jpg");
}

.mainwrap.roland .resources-section .resources-box .roland-documents {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    background-image: url("https://jpplus-media.nyc3.cdn.digitaloceanspaces.com/landing-pages/roland/lifestyles/Roland-Documents.jpg");
}

.mainwrap.roland .resources-section .resources-box .col-7 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mainwrap.roland .resources-section .resources-box .blue-button {
    max-width: 132px;
}

.mainwrap.roland .resources-section .resources-box h2 {
    margin-left: revert !important;
    margin-right: revert !important;
    text-align: revert;
    font-size: 26px;
    color: #fff !important;
}

.mainwrap.roland .resources-section .big-buttons {
    border-radius: 8px;
    height: 180px;
    position: relative;
}

@media (max-width: 575px) {
    .mainwrap.roland .resources-section .big-buttons {
        margin: 12px 0;
        height: 140px;
    }
}

.mainwrap.roland .resources-section .big-buttons:hover {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.16);
    transition: all 0.24s ease, height 0s;
    transition-delay: 0s;
    filter: brightness(1.2);
    transform: scale(1.03);
}

.mainwrap.roland .resources-section .big-buttons a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.mainwrap.roland .resources-section .big-buttons a h3 {
    color: #FFFFFF !important;
    font-weight: 800;
    font-size: 22px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    margin: 0;
    padding: 0;
}

.mainwrap.roland .resources-section .big-buttons.teal {
    /* background: linear-gradient(120deg, #0088ce 0%, #006394 40%, #006394 60%, #0088ce 100%); */
    background: #0088ce !important;

}

.mainwrap.roland .resources-section .big-buttons.orange {
    /* background: linear-gradient(120deg, #1762B9 0%, #1BA6DA 40%, #1BA6DA 60%, #1762B9 100%); */
    background: #0088ce !important;



}

.mainwrap.roland .resources-section .big-buttons.blue {
    /* background: linear-gradient(120deg, #0088ce 0%, #1BA6DA 40%, #1BA6DA 60%, #1762B9 100%); */
    background: #0088ce !important;

}

.mainwrap.roland .resources-section .resources-box .orange-button {
    background-color: #f58220 !important;
    color: #fff !important;
}


/* Personalize more css  */

#vue-landing-page .personalize-more .main-content {
    position: relative;
}

#vue-landing-page .personalize-more .main-content .image-content img {
    width: 100%;
}

#vue-landing-page .personalize-more .text-content {
    position: absolute;
    top: 30%;
    left: 15%;
    transform: translateY(-30%);
}

#vue-landing-page .personalize-more .text-content h2 {
    color: #000;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 10px;
    font-size: 50px;
}

#vue-landing-page .personalize-more .text-content h3 {
    color: #000;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0px;
    font-size: 40px;
    margin-bottom: 35px;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    #vue-landing-page .personalize-more .text-content h2 {
        font-size: 34px;
    }

    #vue-landing-page .personalize-more .text-content h3 {
        font-size: 30px;
    }

}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    #vue-landing-page .personalize-your-drinkware .col-lg-12 .title {
        font-size: 32px !important;
        line-height: 38px !important;
    }

    #vue-landing-page .personalize-more .text-content {
        left: 3%;
    }

    #vue-landing-page .personalize-more .text-content h2 {
        font-size: 18px;
        margin-bottom: 3px;
    }

    #vue-landing-page .personalize-more .text-content h3 {
        font-size: 14px;
        margin-bottom: 10px;
    }

    #vue-landing-page .personalize-more .text-content a span {
        font-size: 10px;
        line-height: 1;
    }

    #vue-landing-page .personalize-more .text-content a {
        padding: 6px 8px !important;
    }

}

@media screen and (max-width: 319px) {
    #vue-landing-page .personalize-more .text-content {
        left: 2%;
    }

    #vue-landing-page .personalize-more .text-content h2 {
        font-size: 18px;
        margin-bottom: 3px;
    }

    #vue-landing-page .personalize-more .text-content h3 {
        font-size: 14px;
        margin-bottom: 10px;
    }

    #vue-landing-page .personalize-more .text-content a span {
        font-size: 10px;
        line-height: 1;
    }

    #vue-landing-page .personalize-more .text-content a {
        padding: 6px 8px !important;
    }
}


/* Seo Content Css  */

#vue-landing-page .seo-content h5 {
    font-size: 22px;
    font-weight: 700;
    margin: 10px 0;
    line-height: 1.2;
}

#vue-landing-page .seo-content p {
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 1.3;
    font-size: 22px;
}

#vue-landing-page .seo-content ul li {
    color: #0088CE;
    list-style-type: disc;
    list-style-position: inside;
    font-size: 22px;
}